<div class="col-md-12" onload="Go2(user='Admin',cuname='<?php echo $_POST['cuname']; ?>')">
	<div class="nav-tabs-custom">
<!-- 		<ul class="nav nav-tabs">
			<li class="active"><a href="#Admin"  data-index='ADMIN' data-index2="<?php echo $_POST['cuname']; ?>" id='user' class='user' data-toggle="tab">Admin</a></li>
			<li><a href="#Manager" data-index='MANAGER' data-index2="<?php echo $_POST['cuname']; ?>" id='user' class='user' data-toggle="tab">Manager</a></li> 
		</ul> -->
		<script type="text/javascript">
			$(document).on('click', '.user', function(){
				var user= $(this).data("index");
				var cuname= $(this).data("index2");
				Go2(user,cuname);
			})
			function Go2(user,cuname)  
			{  
				$.ajax({
					url:"clientpermission3.php",
					method:"POST",
					cache:false,
					async:false,
					data:{user:user,cuname:cuname},
					dataType:'html',
					success:function(data)
					{
						$('#list_view2').html(data);
						
					},
					error :function(data)
					{
						$('#list_view2').html(data);
						alert("failed");
					}

				});
			} 
		</script>
		<div id="list_view2">
		</div>
	</div>
</div>
